Skip to main content
Weavr Multi Product API
Sends

Get a send transaction

GET/sends/{id}

Retrieve the send transaction identified by the id path parameter.

Request

Path parameters

Responses

200OK

Success

Headers
Body
application/json
{}
SendSend · object · 16 fields
Response example
{  "id": "string",  "profileId": "string",  "tag": "string",  "source": {    "id": "string",    "type": "managed_cards"  },  "sourceFee": {    "currency": "string",    "amount": 0  },  "destination": {    "id": "string",    "type": "managed_cards"  },  "destinationAmount": {    "currency": "string",    "amount": 0  },  "destinationFee": {    "currency": "string",    "amount": 0  },  "transactionAmount": {    "currency": "string",    "amount": 0  },  "description": "string",  "state": "INVALID",  "challengeExemptionReason": "LOW_VALUE",  "creationTimestamp": 0,  "scheduledTimestamp": "string",  "executionTimestamp": "string",  "cancellationReason": "string"}